Gå till huvudinnehållet
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/52-10

Allied Telesis AT-FS750/52-10 Switch
SKU: ATFS7505210

Allied Telesis AT-FS750/52-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U

Minne (RAM)
128 MB
Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

01 / LÄR KÄNNA PRODUKTEN

Utan att gå vilse i detaljerna.

Den viktigaste informationen på ett ögonblick. Alla tekniska detaljer finns nedan.

01 / Minne (RAM)

128 MB

Minne (RAM)

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
Åtkomstkontrollista Acl Regler
200
Power over Ethernet Poe stöd
Nej
Antal snabb Ethernet-kopparingångar
48
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Ja
Antal Gigabit Ethernet-kopparportar
2
Antal combo SFP-portar
2
Framföringshastighet
13,1 Mpps
Säkerhetsalgoritm stöds
802.1x RADIUS, SNMPv3
Lösenordsskydd
Ja
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
5 - 90%
Maximal strömförbrukning
Driftstemperaturområde
0 - 40 °C
Adresstabellens storlek
Vikt
Djup
Bredd
Jumbo-ramar
10000
Stöd för jumbo-frame
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
RAM-minneskapacitet
Flashminne
Lagringstemperaturområde Celsius
Akis-kontrollstöd
Ja
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Formfaktor
Antal filtrerade flerskicksgrupper
256
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
17,6 Gbit/s
MAC-adressfiltrering
Ja
Typer av inkluderade elektriska kontakter
US
Monteringsstöd ingår
Ja
Paketcache
Varumärke
Allied Telesis
Kategori
Nätverkswitchar
Produktnamn
AT-FS750/52-10
GTIN EAN UPC
0767035204000,
Kategori
Nätverkswitchar
Bruksanvisning
Ja
Varumärke
Allied Telesis
Produktnamn
AT-FS750/52-10
Produktserie
Sålda marknader
US, WW, CA, MX
Datum tillagt till systemet
2015-02-09
Produktionsdatum
Produktkod
AT-FS750/52-10
Head Of Line Hol Blocking
Ja
Hastighetsbegränsning
Ja
Däcklock
Ja
MIB-stöd
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Multicast-stöd
Ja
Virtuella LAN-funktioner
Tagged VLAN, Port-based VLAN
Systemhändelselogg
Ja
Allied Telesis AT-FS750/52-10 Switch